<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Mf</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <!-- MDB -->
  <link rel="stylesheet" type="text/css" href="assets/mdb/css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="assets/mdb/css/mdb.min.css">
  <link rel="stylesheet" type="text/css" href="assets/mdb/css/style.css">

</head>
<body>
  <app-root></app-root>
</body>
	<script type="text/javascript" src="assets/mdb/js/jquery-3.2.1.min.js"></script>
	<script type="text/javascript" src="assets/mdb/js/popper.min.js"></script>
	<script type="text/javascript" src="assets/mdb/js/bootstrap.min.js"></script>
	<script type="text/javascript" src="assets/mdb/js/mdb.min.js"></script>
</html>
